.aiz-carousel button {
    opacity: 0.1;
}
.slick-slide {
    margin: 0px !important;
}
.containere {
    border: 2px solid #ccc;
    background-color: #eee;
    border-radius: 5px;
    padding: 16px;
    /*margin: 16px 0*/
    margin-bottom: 19px;
}
.containere::after {
    content: "";
    clear: both;
    display: table;
}
.containere img {
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}
.containere span {
    font-size: 20px;
    margin-right: 15px;
}

/*Testomonial*/
.testimonial {
    padding: 0 15px;
    text-align: center;
}
.testimonial .pic {
    display: inline-block;
    width: 40%;
    height: 50%;
    border-radius: 100%;
    overflow: hidden;
}
.testimonial .pic img {
    width: 100%;
    height: auto;
}
.testimonial .description {
    padding: 0 15px;
    font-size: 14px;
    color: #000;
    line-height: 20px;
}
.testimonial .testimonial-title {
    font-size: 14px;
    letter-spacing: 3px;
    color: #000;
    text-transform: uppercase;
    position: relative;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    background: #f3904d;
    margin: 5px 7px;
    opacity: 0.5;
}

/*---- Partner/Client CSS ----*/
.feedback-footer,
.li-footer {
    font-family: Rajdhani, Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 1.2em;
    line-height: 30px;
    width: 100%;
}
.li-footer {
    margin: 30px auto 0;
    height: 30px;
    background: #595959;
    background: linear-gradient(180deg, #595959 0, #131313);
}
.li-footer img {
    float: right;
    margin-top: -13px;
}
img {
    vertical-align: middle;
}
img {
    border: 0;
}
.mb-0,
.my-0 {
    margin-bottom: 0 !important;
}
.mt-0,
.my-0 {
    margin-top: 0 !important;
}
.fs-275 {
    font-size: 2.75em !important;
    text-align: center !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Rajdhani, Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

/*Client CSS*/
.slick-slide {
    margin: 0px 20px;
}
.slick-slide img {
    width: 100%;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*---- Partner/Client CSS -----*/
/*Social Icons*/
.sticky-icon {
    z-index: 1;
    position: fixed;
    top: 60%;
    right: 0%;
    width: 220px;
    display: flex;
    flex-direction: column;
}
.sticky-icon a {
    transform: translate(160px, 0px);
    border-radius: 35px 0px 0px 50px;
    text-align: left;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 8px;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    transition: all 0.8s;
}
.sticky-icon a:hover {
    color: #FFF;
    transform: translate(0px, 0px);
}
.sticky-icon a:hover i {
    transform: rotate(360deg);
}
.Facebook {
    background-color: #2C80D3;
    color: #FFF;
}
.Whatsapp {
    background-color: #037a3f;
    color: #FFF;
}
.Instagram {
    background-color: #FD1D1D;
    color: #FFF;
}
.sticky-icon a i {
    background-color: #FFF;
    height: 25px;
    width: 25px;
    color: #000;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    margin-right: 20px;
    transition: all 0.5s;
}
.sticky-icon a i.fa-facebook-f {
    background-color: #FFF;
    color: #2C80D3;
}
.sticky-icon a i.fa-instagram {
    background-color: #FFF;
    color: #FD1D1D;
}
.fas fa-shopping-cart {
    background-color: #FFF;
}
#myBtn {
    height: 50px;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    text-align: center;
    padding: 10px;
    text-align: center;
    line-height: 40px;
    border: none;
    outline: none;
    background-color: #1e88e5;
    color: white;
    cursor: pointer;
    border-radius: 50%;
}
.fa-arrow-circle-up {
    font-size: 30px;
}
#myBtn:hover {
    background-color: #555;
}
.TestimonialHeadings {
    color: white;
    font-family: auto;
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: center;
}
.ShowroomImg{
    height:390px;
}

/*Box Layout Responsive*/
.NavText{
    font-size:15px !important;
}
/*.DrowpDownText:hover{*/
/*        background-color: red !important;*/
/*    }*/
.ProductDetails{padding-top:14% !important;}

@media (max-width: 500px) {
    .ProductDetails{
        padding-top:2% !important;;
    }
    .containere {
        text-align: center;
    }
    .containere img {
        margin: auto;
        float: none;
        display: block;
    }
     .TestimonialRow{
        margin-top: 450px;
    }
    .ShowroomImg{
        height:200px;
    }
    .NavText{
        padding-left: 0px!important;
        padding-right: 8px !important;
        font-size: 11px !important;
    }
    .MobileDrop{
        background-color: #fff;
    }
    .MobileDrop li{
        padding-left: 5px;
    }
}
@media (min-width: 768px) {
    .ProductDetails{
        padding-top:2% !important;;
    }
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}